## d-shlibs 0.74

=== debian/changelog ===
d-shlibs (0.74) unstable; urgency=medium

  * Adjust resolv quirk to cover libresolv2.1 (seen on alpha).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Apr 2016 14:47:49 +0200

d-shlibs (0.73) unstable; urgency=medium

  * Fix exosip and ucommon quirks.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Apr 2016 12:59:44 +0200

d-shlibs (0.72) unstable; urgency=medium

  * Add libexosip and libosib quirks.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Apr 2016 10:21:55 +0200

d-shlibs (0.71) unstable; urgency=medium

  * Update libav*/postproc/swresample/swscale (a.k.a. ffmpeg) quirk.
    Closes: Bug#821422. Thanks to Sebastian Ramacher.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Apr 2016 18:58:34 +0200

d-shlibs (0.70) unstable; urgency=medium

  * Add graphviz quirk. Thanks to Héctor Orón.
  * Add Genome MUSCLE hts quirks.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Apr 2016 13:36:51 +0200

d-shlibs (0.69) unstable; urgency=medium

  * Fix tidy pthread quirk.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Apr 2016 22:03:02 +0200

d-shlibs (0.68) unstable; urgency=medium

  * Add av*/swscale anl curl4-openssl ctpp2 editorconfig gmp re rem ls
    opencore-amr* pjproject portaudio pugixml sdl2 secp256k1 sipwitch
    speexdsp srtp v4l quirks.
  * Declare compliance with Debian Policy 3.9.8.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Apr 2016 16:41:36 +0200

d-shlibs (0.67) unstable; urgency=medium

  [ Tobias Frost ]
  * Team upload. (collab-maint)
  * Update quirk for libpng16 -- dev package have been renamed to just
    libpng-dev. (Closes: #810095)

  [ Vasudev Kamath ]
  * Fix the Vcs-Git URL to point to right repository path.
  * Change my email address in Uploaders field.

 -- Tobias Frost <tobi@debian.org>  Thu, 07 Apr 2016 16:12:43 +0200
