## d-shlibs 0.76

=== debian/changelog ===
d-shlibs (0.76) unstable; urgency=medium

  [ Andreas Tille ]
  * Add override for libf2c2-dev

  [ Jonas Smedegaard ]
  * Fix use "read -r". Closes: Bug#835699.
    Thanks to shellcheck and Lucas Nussbaum.
  * Modernize CDBS: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Aug 2016 11:48:17 +0200

d-shlibs (0.75) unstable; urgency=medium

  * Fix boost quirk for libraries with underscore/hyphen.
  * Extend ld quirk to cover ppc64el, ppc64, s390x and kfreebsd-amd64.
    Thanks to Christian Seiler and Andreas Tille.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Jun 2016 17:06:40 +0200
