## d-shlibs 0.79

=== debian/changelog ===
d-shlibs (0.79) unstable; urgency=medium

  * Add libraptor2 quirk.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Drop obsolete lintian override regarding debhelper 9.
  * Update copyright info: Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Jan 2017 12:11:52 +0100

d-shlibs (0.78) unstable; urgency=medium

  * Add quirks for libgif libfontforge (libgioftp libgunicode libgutils)
    libopus libpython libreadline libspiro libuninameslist
    libvo-amrwbenc.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Nov 2016 11:32:12 +0100

d-shlibs (0.77) unstable; urgency=medium

  * Fix override for libprotobuf-dev

 -- Andreas Tille <tille@debian.org>  Mon, 05 Sep 2016 08:34:29 +0200
