=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
- devscripts,
+ licensecheck,
  shellcheck
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/d-shlibs
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/d-shlibs.git
