=== debian/pbuilder-test/02_uppercase.d/debian/control ===
Source: libuppercase
Section: libs
Priority: standard
Build-Depends: debhelper (>= 5)
Maintainer: dancerj
Standards-Version: 3.7.2

Package: libuppercase1
Architecture: any
Section: libs
Priority: required
Depends: ${shlibs:Depends}
Description: test

Package: libuppercase1-dev
Architecture: any
Section: libdevel
Priority: optional
Depends: libuppercase1 (= ${Source-Version})
Conflicts: libuppercase-dev
Provides: libuppercase-dev
Description: test
