## d-shlibs 0.79ubuntu1

=== debian/changelog ===
d-shlibs (0.79ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Ignore ld64-1-dev, in addition to ld64-2-dev.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 08 Jan 2017 11:50:46 +0530

d-shlibs (0.78ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Ignore ld64-1-dev, in addition to ld64-2-dev.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Jan 2017 19:16:36 +0100

d-shlibs (0.77ubuntu1) zesty; urgency=medium

  * Ignore ld64-1-dev, in addition to ld64-2-dev.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Oct 2016 12:52:24 +0000
