## d-shlibs 0.81

=== debian/changelog ===
d-shlibs (0.81) unstable; urgency=medium

  * Use mktemp (not tempfile, deperecated according to shellcheck).
    Closes: Bug#867580. Thanks to Adrian Bunk.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Jul 2017 17:23:24 +0200

d-shlibs (0.80) unstable; urgency=medium

  [ Andreas Tille ]
  * Add quirks for libdcmtk (libdcm.* libof) libjsoncpp libpvm libcblas
    libblas liblapack libbpp libglpk libmbedtls libhdf.
  * Extend quirks for libgcc (libquadmath) libqt4 (libQTGui4) libicu.

  [ Jonas Smedegaard ]
  * Extend ld quirk.
    Thanks to Adrian Bunk.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Jun 2017 19:57:47 +0200
