=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: d-shlibs
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders: Andreas Tille <tille@debian.org>,
  Hector Oron <zumbi@debian.org>,
  Vasudev Kamath <vasudev@copyninja.info>
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
- licensecheck,
  shellcheck
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/d-shlibs
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/d-shlibs.git
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: d-shlibs
 Architecture: all
