=== debian/changelog ===
d-shlibs (0.82) unstable; urgency=medium

  * Fix quirk for libbpp-*-dev
  * Add quirk for libQt5* (needed in libbpp-qt-dev)
  * Moved packaging from Alioth to Salsa
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Thu, 22 Mar 2018 10:08:24 +0100
