=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper,
  dh-buildinfo,
  shellcheck
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/d-shlibs
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/d-shlibs.git
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/d-shlibs
+Vcs-Git: https://salsa.debian.org/debian/d-shlibs.git
 
 Package: d-shlibs
 Architecture: all
