=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,6 @@
 
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/utils.mk
 
 CDBS_BUILD_DEPENDS +=, shellcheck
