## d-shlibs 0.82+nmu1~mx15+1

=== debian/changelog ===
d-shlibs (0.82+nmu1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Dec 2018 16:42:21 -0800

d-shlibs (0.82+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Alexander Volkov ]
  * Make shellcheck build-dependency optional as it is a test-only
    build-dependency.  Furthermore, ensure that tests are not run
    under "DEB_BUILD_OPTIONS=nocheck".

  [ Simon McVittie ]
  * Add quirk for libfribidi-dev.  (Closes: #901771)
  * Fix parsing of "--".
  * Fix shell-check warnings.  (Closes: #897539)

  [ Niels Thykier ]
  * Set Rules-Requires-Root to no as d-shlibs do not need (fake)root
    for building .debs.

 -- Niels Thykier <niels@thykier.net>  Tue, 07 Aug 2018 11:01:54 +0000
