## d-shlibs 0.82+nmu1~mx17+1

=== debian/changelog ===
d-shlibs (0.82+nmu1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Dec 2018 16:42:21 -0800
