=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-CDBS_BUILD_DEPENDS +=, shellcheck
+CDBS_BUILD_DEPENDS +=, shellcheck <!nocheck>
 
 DEB_MAKE_CHECK_TARGET = check
 DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(cdbs_make_curdestdir)
