## d-shlibs 0.82+nmu1

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
- shellcheck
+ shellcheck <!nocheck>
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/debian/d-shlibs
 Vcs-Git: https://salsa.debian.org/debian/d-shlibs.git
+Rules-Requires-Root: no
 
 Package: d-shlibs
 Architecture: all
