## d-shlibs 0.84

=== debian/changelog ===
d-shlibs (0.84) unstable; urgency=medium

  * Add quirk for libsvm3-dev
    Closes: #918251
  * Enable using d-shlibs also for non-free/libs
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 14:07:12 +0100

d-shlibs (0.83) unstable; urgency=medium

  [ Andreas Tille ]
  * Extend quirk for htslib to cover any single-digit API.

  [ Ondřej Nový ]
  * Update copyright info: Use https protocol in Format field.
  * Strip trailing whitespaces in changelog file.

  [ Jonas Smedegaard ]
  * Acknowledge NMU.
    Thanks to Alexander Volkov, Simon McVittie, and Niels Thykier.
  * Simplify calls to apt-cache
    (reverting obsolete workaround for bug#630591).
    Closes: Bug#636919, #916856. Thanks to Лухнов Андрей Олегович.
  * Relax quirk for libavahi* to cover stretch.
    Closes: Bug#915665. Thanks to Peter Holmberg.
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Use short-form dh sequencer.
      Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Wrap and sort control file.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Strip superfluous copyright signs.
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Dec 2018 19:25:29 +0100
