=== debian/control ===
--- 
+++ 
@@ -2,22 +2,26 @@
 Section: utils
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Uploaders: Andreas Tille <tille@debian.org>,
+Uploaders:
+ Andreas Tille <tille@debian.org>,
  Hector Oron <zumbi@debian.org>,
- Vasudev Kamath <vasudev@copyninja.info>
-Build-Depends: cdbs,
+ Vasudev Kamath <vasudev@copyninja.info>,
+Build-Depends:
  debhelper,
- dh-buildinfo,
- shellcheck <!nocheck>
-Standards-Version: 4.1.3
+ shellcheck <!nocheck>,
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/d-shlibs
 Vcs-Git: https://salsa.debian.org/debian/d-shlibs.git
 Rules-Requires-Root: no
 
 Package: d-shlibs
 Architecture: all
-Depends: ${misc:Depends}, binutils, apt
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ apt,
+ binutils,
+ ${misc:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Multi-Arch: foreign
 Description: Debian shared library package building helper scripts
  Shared library packages in Debian need some special catering to do with
