## d-shlibs 0.84ubuntu2

=== debian/changelog ===
d-shlibs (0.84ubuntu2) disco; urgency=medium

  * Update the quirk for libreadline-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Jan 2019 11:14:36 +0100
