## d-shlibs 0.86

=== debian/changelog ===
d-shlibs (0.86) unstable; urgency=medium

  * Use debhelper compatibility level 10 (not 9).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2019 16:57:17 -0300

d-shlibs (0.85) unstable; urgency=medium

  * Add xlibmesa-gl quirk.
  * Relax readline quirk to cover API 8. Closes:
    Bug#932632. Thanks to Matthias Klose.
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jul 2019 20:27:13 -0300
