=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper,
  shellcheck <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/d-shlibs
 Vcs-Git: https://salsa.debian.org/debian/d-shlibs.git
 Rules-Requires-Root: no
