## d-shlibs 0.88~mx19+1

=== debian/changelog ===
d-shlibs (0.88~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 Feb 2020 14:51:28 -0800

d-shlibs (0.88) unstable; urgency=medium

  * Add python3 quirk.
    Closes: Bug#943997. Thanks to Hideki Yamane.
  * Declare compliance with Debian Policy 4.4.1.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Nov 2019 19:22:23 +0100

d-shlibs (0.87) unstable; urgency=medium

  * Relax spiro quirk to cover API 1.
    Closes: Bug#939578. Thanks to Sebastian Ramacher.
  * Fix update tinfo quirk to cover API 6 (not 5).
  * List tracker.debian.org page as homepage.
  * Update copyright info: Use salsa.debian.org page as Source URL.
  * Drop virtually empty README file.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Sep 2019 21:38:06 +0200
