=== debian/control ===
Source: d-shlibs
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Hector Oron <zumbi@debian.org>,
 Vasudev Kamath <vasudev@copyninja.info>,
Build-Depends:
 debhelper,
 shellcheck <!nocheck>,
Standards-Version: 4.4.1
Homepage: https://tracker.debian.org/pkg/d-shlibs
Vcs-Browser: https://salsa.debian.org/debian/d-shlibs
Vcs-Git: https://salsa.debian.org/debian/d-shlibs.git
Rules-Requires-Root: no

Package: d-shlibs
Architecture: all
Depends:
 apt,
 binutils,
 ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Multi-Arch: foreign
Description: Debian shared library package building helper scripts
 Shared library packages in Debian need some special catering to do
 with regards to which files go where.
 This package contains programs which try to help automate the process
 and catch simple errors
 .
 "d-shlibmove" moves the shared library binary around
 from temporary installation directory
 to the  destination package directory.
 .
 "d-devlibdeps" tries to list the development library dependencies
 required for using the -dev package.
