## d-shlibs 0.88

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: d-shlibs
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders:
  Andreas Tille <tille@debian.org>,
  Hector Oron <zumbi@debian.org>,
