## d-shlibs 0.89

=== debian/changelog ===
d-shlibs (0.89) unstable; urgency=medium

  * update python3 quirk to cover python 3.8;
    closes: bug#949793, thanks to Matthias Klose
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Mar 2020 06:22:33 +0100
