=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper,
  shellcheck <!nocheck>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://tracker.debian.org/pkg/d-shlibs
 Vcs-Browser: https://salsa.debian.org/debian/d-shlibs
 Vcs-Git: https://salsa.debian.org/debian/d-shlibs.git
