## d-shlibs 0.94

=== debian/changelog ===
d-shlibs (0.94) unstable; urgency=medium

  * fix python3 quirk;
    closes: bug#949793, thanks to John van der Kamp
  * simplify source script copyright-check
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Aug 2020 11:14:33 +0200

d-shlibs (0.93) unstable; urgency=medium

  * add quirk for libharfbuzz;
    closes: bug#962719, thanks to John Paul Adrian Glaubitz

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jun 2020 22:53:11 +0200

d-shlibs (0.92) unstable; urgency=medium

  * use source git branch debian/master (not master)
  * add quirk for libwoff;
    closes: bug#962046, thanks to Hideki Yamane
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jun 2020 17:45:16 +0200

d-shlibs (0.91) unstable; urgency=medium

  * add quirks for libnspr4-dev libnss3-dev

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Apr 2020 15:47:56 +0200

d-shlibs (0.90) unstable; urgency=medium

  * add quirk for libutil1-dev (libc6);
    closes: bug#954167, thanks to John Paul Adrian Glaubitz

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Mar 2020 20:00:29 +0100
