## d-shlibs 0.95

=== debian/changelog ===
d-shlibs (0.95) unstable; urgency=medium

  * update python3 quirk to cover python 3.9;
    closes: bug#972766, thanks to Matthias Klose

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Oct 2020 13:14:58 +0200
