## d-shlibs 0.96

=== debian/changelog ===
d-shlibs (0.96) unstable; urgency=medium

  * update jsoncpp quirk to cover any digits-only SONAME;
    closes: bug#976411, thanks to Gianfranco Costamagna

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Dec 2020 21:46:57 +0100
