## d-shlibs 0.98

=== debian/changelog ===
d-shlibs (0.98) unstable; urgency=medium

  * fix quirk for PCRE2

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Dec 2020 14:35:41 +0100

d-shlibs (0.97) unstable; urgency=medium

  * add quirks for Hunspell minisat2 PCRE2 SQLite3
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Dec 2020 21:25:24 +0100
