## d-shlibs 0.99

=== debian/changelog ===
d-shlibs (0.99) unstable; urgency=medium

  * fix silence core linker for kFreeBSD
  * add quirk for musl;
    closes: bug#987950, thanks to Helmut Grohne
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 02 May 2021 16:13:19 +0200
