=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Hector Oron <zumbi@debian.org>,
  Vasudev Kamath <vasudev@copyninja.info>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  shellcheck <!nocheck>,
 Standards-Version: 4.5.1
 Homepage: https://tracker.debian.org/pkg/d-shlibs
