## d-shlibs 0.104

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	( mkdir $$PKG ; cd $$PKG ; apt-get source $$PKG; cd */ ; /usr/bin/debuild -us -uc ; debc; ) ; \
 	done ) 2>&1 | tee tests.log
 
-install: check
+install:
 	$(installdir) $(DESTDIR)/usr/bin/
 	$(installbin) d-shlibmove $(DESTDIR)/usr/bin/d-shlibmove
 	$(installbin) d-devlibdeps $(DESTDIR)/usr/bin/d-devlibdeps
