=== debian/changelog ===
d-shlibs (0.104) unstable; urgency=medium

  * use semantic newlines in long description
  * add quirks for cholmod deflate fml genome gfortran gkarrays gsl
    htscodecs maus2 muscle ncurses nettle pbbam pbcopper ProgressBar0
    ssw tinyxml znz zstd;
  * extend quirk for hdf5_serial to cover any suffix
  * extend quirk for mbed to cover dot and dash (see bug#999788)
  * extend quirks for glpk re rem to cover any trailing version

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Nov 2021 17:22:32 +0100

d-shlibs (0.103) unstable; urgency=medium

  * fix have autopkgtest depend on libc6-dev

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Oct 2021 22:04:29 +0200

d-shlibs (0.102) unstable; urgency=medium

  * fix typos in regex;
    closes: bug#996012, #995972,
    thanks to Helmut Grohne and Laurent Bigonville
  * convert custom tests into autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Oct 2021 08:36:48 +0200

d-shlibs (0.101) unstable; urgency=medium

  * fix extend quirks libnspr4 libnss3;
    closes: bug#995972, thanks to Laurent Bigonville

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Oct 2021 11:45:55 +0200

d-shlibs (0.100) unstable; urgency=medium

  * fix extend ld quirk to cover kfreebsd-amd64
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Sep 2021 23:52:05 +0200
