## d-shlibs 0.105

=== debian/changelog ===
d-shlibs (0.105) unstable; urgency=medium

  * add quirk for leptonica

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Sep 2023 21:58:30 +0200
