=== debian/tests/control ===
# TODO: support non-symlink *.so files
#Test-Command:
# set +e;
# cd debian/tests/ncurses.d &&
# d-shlibmove /usr/lib/*/libncurses.so;
# case $? in
#  2) exit 0 ;;
#  *) exit 1 ;;
# esac
#Depends:
# d-shlibs,
# libncurses-dev,

Test-Command:
 set +e;
 cd debian/tests/uppercase.d &&
 gcc -shared -Wl,--soname="libUppercase.so.1" -o $AUTOPKGTEST_TMP/libUppercase.so.1.0.0 &&
 ln -s libUppercase.so.1.0.0 $AUTOPKGTEST_TMP/libUppercase.so &&
 d-shlibmove $AUTOPKGTEST_TMP/libUppercase.so;
 case $? in
  2) exit 0 ;;
  *) exit 1 ;;
 esac
Depends:
 d-shlibs,
 gcc,
 libc6-dev,

# TODO: modernize...
#Test-Command:
# make test-build
