## d-shlibs 0.107

=== debian/changelog ===
d-shlibs (0.107) unstable; urgency=medium

  * declare compliance with Debian Policy 4.7.0
  * extend quirk for leptonica to cover newer Soname
    (see bug#1081968)
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Sep 2024 23:58:46 +0200
