## d-shlibs 0.108

=== debian/changelog ===
d-shlibs (0.108) unstable; urgency=medium

  * extend quirk for non-linux ld to cover the Hurd on x86-64;
    closes: bug#1088924, thanks to Samuel Thibault

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Dec 2024 07:52:29 +0100
