## d-shlibs 0.109~mx23

=== debian/changelog ===
d-shlibs (0.109~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 04 Feb 2025 18:02:49 +0000

d-shlibs (0.109) unstable; urgency=medium

  * extend quirk for leptonica to cover newer Soname

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Dec 2024 01:30:09 +0100
