## d-shlibs 0.109build1

=== debian/changelog ===
d-shlibs (0.109build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 20:31:06 +0000
